Bug 56655 - man page link messed up in dump-0.4b25-1
Summary: man page link messed up in dump-0.4b25-1
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: dump   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On: 56656
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-23 14:35 UTC by Jonathan Kamens
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-24 15:21:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2001-11-23 14:35:58 UTC
root@jik:~!38# rpm -q dump
dump-0.4b25-1
root@jik:~!39# rpm --verify dump
root@jik:~!40# rpm -q -l -v dump | grep -e '-> .gz'
lrwxrwxrwx    1 root    root                3 Nov 21 23:22
/usr/share/man/man8/rdump.8.gz -> .gz
lrwxrwxrwx    1 root    root                3 Nov 21 23:22
/usr/share/man/man8/rrestore.8.gz -> .gz

Comment 1 Mike A. Harris 2002-01-23 19:39:22 UTC
Fixed in rawhide dump-0.4b25-2.src.rpm


Note You need to log in before you can comment on or make changes to this bug.